```{eval-rst}
evennia.web 
===================

.. automodule:: evennia.web
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.web.urls


.. toctree::
   :maxdepth: 6

   evennia.web.admin
   evennia.web.api
   evennia.web.templatetags
   evennia.web.utils
   evennia.web.webclient
   evennia.web.website

```